
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 14%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

/* ベース */

body {
/*
	font-family: "futura-pt", 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/
	background: #000;
	color: #DDD;
}

body::before {
/*
	background: url(https://cdn2-caskan.com/caskan/shop_image/17111743476952.jpg) no-repeat;
	background-size: cover;
	background-position: center 50%;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
*/
}

/* ベースのリンクカラー */

a, a:link, a:visited, a:hover {
	color: #AEAA89;
}

/* ヘッダー */

.header-nav-wrapper {
/*
	background: url(https://cdn2-caskan.com/caskan/shop_image/17111743214677.jpg);

	background: url(https://cdn2-caskan.com/caskan/shop_image/17111743313567.jpg);
	background-size: cover;
	background-position: 50% center;
*/
}

/* ロゴ */

.header2-container {
	height: 28vh;
}

@media screen and (max-width: 768px) {
	.header2-container {
		height: 26vh;
	}
}

/* グランドメニュー */

.nav-wrapper {
	background: linear-gradient(to bottom right, #2E2E2E, #2E2E2E);
	border-top: 1px solid #AEAA89;
	border-bottom: 1px solid #AEAA89;
}
.header-nav li a,
.header-nav li a:hover {
	color: #AEAA89;
}

/* 営業案内 */

.business-info-wrapper {
	display: block;
	background: #CFC9A3CC;
	z-index: 999;
}
.business-info-container {
}
.business-info-container,
a.business-info-tel:link,
.business-info-container a {
	color: #222 !important;
}

/* 固定メニュー */

.fixed-menu {
	background: linear-gradient(to bottom right, #2E2E2E, #2E2E2E);
	border-top: 1px solid #AEAA89;
}
.fixed-menu a {
	color: #AEAA89;
}

/* サイドメニュー */

.side-menu-block {
	background: #2E2E2EFA;
	color: #AEAA89;
}
.side-menu-block a {
	color: #AEAA89;
}
.side-menu-list li a:hover {
}
.side-menu-list li a  {
	border: none;
}

/* メインパート */

.main-wrapper {
/*
	box-shadow: 0px 10px 10px -5px #CCC inset;
*/

	background: #00000088;
}

/* フッター */

.footer-wrapper {
	background: linear-gradient(to bottom right, #2E2E2E, #2E2E2E);
	border-top: 1px solid #AEAA89;
/*
	box-shadow: 0px -10px 10px -5px #CCC;
*/
}
.footer-menus a {
	color: #AEAA89 !important;
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info,
.footer-menus a {
	color: #AEAA89 !important;
}

/* 見出し */

.subject01 .subject01-en,
.subject01 .subject01-jp {
    color: #DA8E00;
    background: -webkit-linear-gradient(0deg, #8A631A, #A37B31, #C89E53, #D9AF63, #C89E53, #A37B31, #8A631A);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: lighter;
    letter-spacing: 0.05em;
}

/* パネル */

.parts-panel {
	background: #2E2E2E;
	border: none;
	border-radius: 6px;
	box-shadow: 0 0 8px #AAA;
	color: #DDD;
	border: 1px solid #AEAA89;
}
.body-container .parts-panel a {
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
    color: #DA8E00;
    background: -webkit-linear-gradient(0deg, #8A631A, #A37B31, #C89E53, #D9AF63, #C89E53, #A37B31, #8A631A);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: lighter;
    letter-spacing: 0.05em;
}

/* 小見出し */

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

/* セラピストリスト */

.therapist-datas-each {
	box-shadow: 0 0 8px grey;
	background: linear-gradient(to bottom right, #f8fbf8, #F5F5F5);
	color: #222;
	position: relative;
	border-radius: 15px;
}
.therapist-datas-area-info,
.therapist-datas-tmb,
.therapist-data-each-tmb {
	border-radius: 15px 15px 0px 0px;
}
a.therapist-datas-name {
	color: #AEAA89;
}
.therapist-datas-shift-info {
}
.therapist-datas-area-info {
}

/* 料金ページ */

.system-name {
	padding: 15px;
	background: #AEAA89;
	border: none;
	color: #FFF;
}

/* ボタンリンク */

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
	color: #AEAA89;
	background: linear-gradient(to bottom right, #2E2E2E, #2E2E2E);
	border: 1px solid #AEAA89;
	border-radius: 7px;
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}

/* 注意事項 */

.parts-notice {
}

/* スケジュール日付 */

.tbl-cast-schedule {
	background: linear-gradient(to bottom right, #FFFFFFE6, #F5F5F5E6); 
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #FFFFFF;
}
.tbl-cast-schedule thead th a {
	color: #3A3A3A;
}
.tbl-cast-schedule thead th.today {
	background: none;
}
.tbl-cast-schedule thead th.today a {
	font-weight: 700; 
	background: #CCCCCCCC;
	color: #222;
}
.tbl-calendar td,
.tbl-cast-schedule thead th {
	border-color: #DDD;
}

/* エリア選択 */

.shift-area-links  li {
}
.shift-area-links  li.is-area-active {
}

/* コンセプト */

.top-concept {
	font-size: 17px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;
	color: #666;
}

/* ボーダー色 */

.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #999;
}

/* 認証ページ */

.body-auth {
}

@media screen and (max-width: 768px) {

	.header-container,
	.nav-container,
	.top-banner-container,
	.body-container,
	.footer-container,
	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	li.header-nav-system a div:before {
		font-size: 10px;
	}

	.wrapper-top-twitter {
		padding: 0px;
	}
	.wrapper-top-twitter .parts-panel {
		padding: 20px 10px;
	}

	.parts-side-links li {
		width: 50%;
	}

	.header2-container {
	}
	.h1 {
		font-size: 0px;
	}

	.top-concept {
		font-size: 13px;
	}
}